---
title: "use-async-hooks"
description: my description...
group: Hooks
---

# {{page.title}}

> {{page.description}}

## Installation

```bash
npm install "{{pkg.name}}/{{page.title}}"
```

## Usage

```jsx
import { h } from "atomico";
import { useAsyncHooks }from "{{pkg.name}}/{{page.title}}"

function Component(){
    useAsyncHooks();
    return <host></host>;
}
```
